Search Engine: Elastic

Article ID: 134608, created on Nov 22, 2019, last review on Nov 22, 2019

Table of Contents

Prerequisites

This hotfix requires Odin Automation Premium 7.4 or later.

Fixed Issues

  • CCU-20484 Non-localized error messages in UX1
  • CCU-20488 A legacy VPS fails to migrate a VE with a particular combination of ip + ipmask
  • CCU-20519 Deleting an OACI subscription fails with the NullPointerException error
  • CCU-20524 The "High-Accuracy" header to be passed to a Billing API to display prices correctly must be implemented
  • CCU-20545 Links for the documentation and support pages must be updated

Installation Procedure

To install the hotfix, refer to the Cloud Infrastructure 17.13 Deployment Guide.

Help Resources

Email subscription for changes to this article
Save as PDF